﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.MaAdmission
@{
    ViewBag.Title = "StudentFeeDetail";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Student Fee Detail</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
      string refadd = CommonUtil.HomeAddress(utype);
    }
    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<div class="container-fluid">
    <div class="row-fluid">
        <div class="btn-toolbar">
            
            
            <div class="btn-group">
            </div>
        </div>
          <p class="datail_style">
            <table width="100%" align="center">
                <tr>
                    <td align="left" width="50%">
                        @Html.ActionLink("Create New", "Create", "TbFeeReceipt", new { @admid=Model.Id },null)
                    </td>
                    <td align="right" width="50%">
                      
                    </td>
                </tr>
            </table>
        </p>
        <div class="well">
            <div id="myTabContent" class="tab-content">
                <div class="tab-pane active in" id="home">
                    <fieldset><legend>Student Detail</legend>

                    <table width="550px">
                        <tr>
                            <td>
                                Roll No
                            </td>
                            <td>
                                @Html.DisplayFor(model => model.RollNo)
                            </td>
                            <td>
                                Name
                            </td>
                            <td>
                                @Html.DisplayFor(model => model.FirstName) @Html.DisplayFor(model => model.LastName)
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Gender
                            </td>
                            <td>
                                @Html.DisplayFor(model => model.Gender)
                            </td>
                            <td>
                                DOB
                            </td>
                            <td>
                                @Html.DisplayFor(model => model.DOB)
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Mobile
                            </td>
                            <td>
                                @Html.DisplayFor(model => model.Mobile)
                            </td>
                            <td>
                                Father Name
                            </td>
                            <td>
                                @Html.DisplayFor(model => model.FatherName)
                            </td>
                        </tr>
                    </table>
                    </fieldset>
                    <br />
                    <fieldset><legend>Fee Paid</legend>
                    @Html.Action("_FeeList");
                    </fieldset>
                    <br />

                     <fieldset><legend>Pending Fee</legend>
                    @Html.Action("_FeePending");
                    </fieldset>
                </div>
                <div class="tab-pane fade" id="profile">
                </div>
            </div>
        </div>
        <footer>
                <hr>

            
            </footer>
    </div>
</div>
